MINCHISTORY(1)

NAME
minchistory - prints out history information for a minc file

SYNOPSIS
minchistory [-data] <infile>

DESCRIPTION
Minchistory is a perl script that prints the history information in a collection of MINC files. Most MINC files contain an internal "audit trail" that lists the commands used to create the MINC file. This tool provides a convenient way to examine this information. For each file, minchistory prints a title line of the format:

    --- History of filename ---

Followed by a series of lines which list the history information for that file. minchistory is essentially an alias for the following command:

    mincinfo -attvalue :history filename.mnc

OPTIONS
There are no options.

AUTHOR
Andrew Janke

COPYRIGHTS
Copyright © 2000 by Andrew Janke

SEE ALSO

mincinfo(1)